/**
 *
 * -------------------------------------------
 * Override
 * -------------------------------------------
 *
 **/

/*
 *
 * 16. Override
 *
 *
------------------------------------ */

/* 16.1. Overrided elements
==================================== */

body {
	font-weight: 400;
	color: #777;
}

#header {
  margin-top:10px;
}

#excerpt {
  float:right;
  width:70%;
  padding-left:5px;
  height:350px;
  padding-bottom:25px;
}

#featured-image {
  width:25%;
  height:350px;
  display:block;
  float:left;
   padding-bottom:25px;
}

#featured-image img{
  max-width:250px;
  margin-top:20px;
  float:right;
  
}

.read-more {
  color: #00aeef !important;
  margin-left:10px;
}

#gk-mainbody a,
#gk-mainbody header h1 a:active,
#gk-mainbody header h1 a:focus,
#gk-mainbody header h2 a:active,
#gk-mainbody header h2 a:focus,
#gk-sidebar .box a:hover {
	color: #00aeef;
}

#gk-mainbody a:hover {
	color: #005778;
	text-decoration: underline;
	}

#gk-mainbody header h1 a:hover,
#gk-mainbody header h2 a:hover{
  color: #00aeef;
}

.btn,
button,
.readon,
.nav-btn a,
a.gk-button,
input[type="button"],
input[type="submit"] {
	background: #00aeef;
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled],
.nav-btn a:active,
.nav-btn a:focus,
.nav-btn a:hover,
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
button:active,
input[type="button"]:active,
input[type="submit"]:active,
button.disabled,
input[type="button"].disabled,
input[type="submit"].disabled,
a.gk-button:hover,
a.gk-button:active,
a.gk-button.active,
a.gk-button.disabled,
a.gk-button[disabled],
.readon:hover,
.readon:active,
.readon:focus,
.btn:focus,
button:focus,
a.gk-button:focus,
input[type="button"]:focus,
input[type="submit"]:focus {
 	background: #fec64d;
}


a.cssLogo,
#gk-menu-wrap a.cssLogo {
	width: 100px;
	background-image: url('../images/unikey-logo-blue.png');
	}

.imageBg #gk-head a.cssLogo {
	background-image: url('../images/unikey-logo-white.png');
	}

#main-menu > li {
	font-size: 18px;
    font-weight: 300;
	}

.imageBg #gk-head {
    background: url('../images/header.jpg') no-repeat fixed center 0 #00aeef;
    }
    
.imageBg #gk-header-mod h1 {
	text-align: left;
	margin: 35px 0 20px;
	}

.imageBg #gk-header-mod {
	padding: 65px 0 30px;
	}
.imageBg #gk-header-mod div.videoColumn {
	text-align: left;
	}
a.videoThumb img {
	border: 2px solid #fff;	
	}
	a.videoThumb:hover img {
		border-color: #ffa800;
		}

/*#gk-head {
	margin-bottom: 70px;
	}*/
.buynow.gk-button[data-style="style2"] {
	font-size: 26px !important;
	line-height: 26px !important;
	height: 26px;
	
	padding: 22px 30px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow:
		0px 1px 2px rgba(000,000,000,0.5),
		inset 0px -3px 0px rgba(191,143,0,1);
	-webkit-box-shadow:
		0px 1px 2px rgba(000,000,000,0.5),
		inset 0px -3px 0px rgba(191,143,0,1);
	box-shadow:
		0px 1px 2px rgba(000,000,000,0.5),
		inset 0px -3px 0px rgba(191,143,0,1);
	
	}
.buynow.gk-button[data-style="style2"]:active,
.buynow.gk-button[data-style="style2"]:focus {
	color: #ffffff;
	-moz-box-shadow:
		0px 1px 2px rgba(000,000,000,0.5);
	-webkit-box-shadow:
		0px 1px 2px rgba(000,000,000,0.5);
	box-shadow:
		0px 1px 2px rgba(000,000,000,0.5);
		}

.buynow.orange.gk-button[data-style="style2"] {
	background-color: #FFA800;
    color: #FFFFFF !important;
    text-shadow: 1px 1px 2px #BA7B00;
	}
	.buynow.orange.gk-button[data-style="style2"]:hover {
		background-color: #ffd77f !important;
		}	
	.buynow.orange.gk-button[data-style="style2"]:active, .buynow.orange.gk-button[data-style="style2"]:focus {
		background-color: #e6a10c;
		-moz-box-shadow:
			inset 0px 3px 3px rgba(143,105,0,1);
		-webkit-box-shadow:
			inset 0px 3px 3px rgba(143,105,0,1);
		box-shadow:
			inset 0px 3px 3px rgba(143,105,0,1);
		}
		


.gk-horizontal-slide-left-column {
	padding-top: 30px;
	}
.gk-horizontal-slide-right-column {
	padding-bottom: 25px;	
	}

.box.layered .gk-text-block h2.phoneHeader {
	font-size: 38px;
	}

#main-menu > li, .box.layered .gk-text-block p, .gk-horizontal-slide-left-column p, .gk-icons > div p {
	font-weight: inherit;
	}

#touchtoopen {
	margin-top: 70px;
	}
#touchtoopen h2 {
	margin-bottom: 0;
	}

.box.layered.yourphoneisnowyourkey .gk-image-block {
    left: 0;
    position: absolute;
    bottom: -680px;
    top: inherit;
    transition: bottom 0.6s ease 0s;
    z-index: 1;
	}
	.box.layered.yourphoneisnowyourkey.loaded .gk-image-block {
		bottom: 0;
		top: inherit;
		}
.box.layered.kevofob .gk-image-block {
	right: 0;
	left:inherit;
	position: absolute;
	top: -400px;
	-webkit-transition: top .6s ease;
	-moz-transition: top .6s ease;
	-ms-transition: top .6s ease;
	-o-transition: top .6s ease;
	transition: top .6s ease;
	z-index: 1;
	}
	.box.layered.kevofob.loaded .gk-image-block {
		top: 0;
		}

.box.layered.kevofob {
	padding: 75px 0 95px !important;
	}
.box.layered.yourkeyevolved {
	padding: 85px 0 120px !important;
	}
	.box.layered.yourkeyevolved h2 {
    font-size: 42px;
    font-weight: 400;
    line-height: 48px;
    margin-bottom: 30px;
    }
    .box.layered.yourkeyevolved .gk-horizontal-slide-right-column {
	    padding-top: 0;
    	}
.gk-testimonials > div {
	width: 50%; /* 2 testimonials instead of 3 */
	}
.gk-testimonials figure img {
    border: 14px solid #FFFFFF;
    border-radius: 0;
    }
	.gk-testimonials figcaption.fix {
		margin-top: 30px;
		padding-top: 36px;
		}
	.gk-testimonials figcaption.fix.cnet {
		margin-top: 10px;
		padding-top: 56px;
		}

.addfeatures h3 {
	border-bottom: 1px solid #f8f8f8;
	margin: 35px 0 25px;
	font-size: 42px;
    font-weight: 400;
    line-height: 44px;
    padding-bottom: 15px;
    text-align: center;
	}
.gk-icons {
    margin: 0;
    }

.gk-battery { background-image: url('../images/features/feat-battery.png'); }
.gk-bluetooth { background-image: url('../images/features/feat-bluetooth.png'); }
.gk-easy-install { background-image: url('../images/features/feat-easy-install.png'); }
.gk-inside-outside { background-image: url('../images/features/feat-inside-outside.png'); }
.gk-security { background-image: url('../images/features/feat-security.png'); }
.gk-smartkey { background-image: url('../images/features/feat-smartkey.png'); }
.gk-battery, .gk-bluetooth, .gk-easy-install, .gk-inside-outside, .gk-security, .gk-smartkey {
    background-color: #FFFFFF;
    background-position: center top;
    }
.gk-bluetooth:hover, .gk-easy-install:hover, .gk-security:hover {
	background-color: #00aeef;
    background-position: center bottom;
    cursor: default;
    }
.gk-inside-outside:hover, .gk-smartkey:hover {
	background-color: #fe654c;
    background-position: center bottom;
    cursor: default;
    }
.gk-battery:hover {
	background-color: #99c24b;
    background-position: center bottom;
    cursor: default;
    }

.emailsignup .gk-form {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.06);
	border: 1px solid rgba(0, 0, 0, 0.08);
    
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    margin: 50px 0 65px;
    padding: 10px 10px 7px;
	}
	.emailsignup input[type="email"]::-moz-placeholder {
    color: #777;
    font-size: 20px;
    font-style: italic;
	}
.emailsignup input[type="email"] {
    -moz-box-sizing: border-box;
    border: medium none !important;
    border-radius: 3px 3px 3px 3px;
    color: #666;
    display: inline-block;
    font-size: 20px;
    font-style: italic;
    font-weight: 300;
    height: 68px;
    margin: 0 !important;
    padding: 0 30px;
    position: relative;
    top: -3px;
    width: 456px;
	}
.emailsignup input[type="submit"] {
    background: none repeat scroll 0 0 #00aeef;
	}
.emailsignup input[type="submit"] {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #00aeef;
    border: medium none !important;
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    float: none;
    font-size: 26px;
    font-weight: 400;
    height: 68px;
    margin: 0 0 0 10px;
    padding: 0 30px;
	}
.gk-toggle > h3 {
	font-size: 18px;
	}

sup {
	font-size: .35em;
	top: 1em;
	vertical-align: top;
	}
.leftalign { text-align: left; }
.centeralign { text-align: center; }
.rightalign { text-align: right; }

/*----- Header --------*/
div.social li a, i.phone, i.email {
	background-image: url("../images/unikey-sprites.png");
	background-repeat: no-repeat;
	}
div.social {
	float: right;
	margin-top: 20px;
	}
	#gk-menu-wrap div.social {
		margin-top: 10px;
		}
div.socialHeader {
	width: 355px;
	margin: 0 auto;
}	
div.social ul {
	margin: 14px 0 0;
	position: relative;
	list-style: none;
	}
	div.socialHeader ul {
		margin: 14px 0 0;
		position: relative;
		list-style: none;
		clear: both;
		}
	div.social li, div.socialHeader li {
		margin: 0 0 0 15px;
		float: left;
		}
		.box div.socialHeader ul li {
			border-top: none !important;
			line-height: 1;
			}
	div.social li a {
		display: block;
		width: 24px;
		height: 24px;
		padding: 0;
		text-indent: -9999px;
		}
		#gk-menu-wrap div.social li a.facebook {
			background-position: 0 -186px;
			}
			div.social li a.facebook {
				background-position: 0 -210px;
				}
			div.social li a.facebook:active, #gk-menu-wrap div.social li a.facebook:active {
				background-position: 0 -162px;
				}
			
		#gk-menu-wrap div.social li a.twitter {
			background-position: -24px -162px;
			}
			div.social li a.twitter {
				background-position: -24px -210px;
				}
			div.social li a.twitter:active, #gk-menu-wrap div.social li a.twitter:active {
				background-position: -24px -186px;
				}
			
		div.fb-like {
			line-height: 1;
			}
		div.socialHeader li.fb, div.socialHeader li.pinterest  {
			margin-left: 0;
			}
			
			
/* Awards Section */
#awards:after {
    clear: both;
    content: "";
    display: table;
	}
#awards {
    border-bottom: 1px solid #EEEEEE;
    padding: 25px 0;
    background: none repeat scroll 0 0 #F8F8F8;
    text-align: center;
	}
	
/* Mobile Fixes */

.onlyTabletsFix {
	display: none !important;
	}

/* iPads (portrait and landscape) */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	img {
		max-width: 80%
		}
	.onlyTabletsFix {
		display: block;
		}
	.box.layered.yourphoneisnowyourkey .gk-image-block, .box.layered.kevofob .gk-image-block  {
		max-width: 60%;
		}
	.box.layered.yourphoneisnowyourkey .gk-image-block {
		left: -50px;
		max-width: 50%;
		}
	#gk-bottom2 .box.layered .gk-text-block {
		max-width: 400px;
		}
	.box.layered.kevofob .gk-image-block {
		max-width: 50%;
		right: -150px;
		}
	.gk-horizontal-slide-left-column {
		padding-top: 0;
	}
  
  #excerpt {
    width:100%;
  }

  #featured-image {
    display:none;
    }
}

/* Smart Phones */
@media only screen and (max-width: 767px) {
	.imageBg #gk-head { 
		background-image: none;
		}
	div.fb-like, .fb_iframe_widget {display: none;}
	.imageBg #gk-header-mod div.videoColumn, .imageBg #gk-header-mod h1  {
		text-align: center;
		}
	div.videoColumn .buynow.orange.gk-button[data-style="style2"] {
		float: none;
		margin-left: 14%;
	    width: 60%;
		margin-bottom: 20px;
		}
	.box.layered.yourphoneisnowyourkey .gk-image-block, .box.layered.kevofob .gk-image-block  {
		position: inherit;
		bottom: auto;
		transition: none 0s ease 0s;
		}
		.box.layered.yourphoneisnowyourkey .gk-image-block img, .box.layered.kevofob .gk-image-block img {
			
			}
	div.gk-page .box.layered.kevofob {
		padding-bottom: 20px !important;
		}
	div.gk-page div.box.layered {
    	padding-top: 20px !important;
    	}
    img {
	    max-width: 80%;
    	}
      
    #excerpt {
      float:right;
      width:100%;
    }

    #featured-image {
      display:none;
      }
  
	}
  
  


